# Equitable Trainer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Equitum Campus in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Troop recruitment speed | Equitum Campus | +100% | Radius-based |
| Troop recruitment cost | Equitum Campus | -20% | Radius-based |

## Improves Buildings

- Campus Equitum (Albion)
- Campus Equitum (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Equitum Campus buildings to double troop recruitment speed and reduce recruitment costs by 20%.

## Common Pitfalls

Only affects Equitum Campus buildings within the area of influence; misplaced radius provides no benefit.
